libdir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/lib
includedir=/gnu/store/biyvkblbghf1lfvyw4wavxnw5sdqysvr-util-linux-2.40.4-lib/include

Name: fdisk
Description: fdisk library
Version: 2.40.4
Requires.private: uuid blkid
Cflags: -I${includedir}/libfdisk
Libs: -L${libdir} -lfdisk
